Activity log for bug #749566

Date Who What changed Old value New value Message
2011-04-03 18:01:31 François Tissandier bug added bug
2011-04-03 19:12:16 Mikkel Kamstrup Erlandsen bug task added ayatana-design
2011-04-03 19:13:05 Mikkel Kamstrup Erlandsen bug task added unity-place-files
2011-04-03 19:25:29 Mikkel Kamstrup Erlandsen unity: status New Confirmed
2011-04-03 19:25:31 Mikkel Kamstrup Erlandsen unity-place-files: status New Confirmed
2011-04-05 09:35:43 Florian Boucault bug task added unity-2d
2011-04-05 09:37:09 Florian Boucault unity-2d: status New Confirmed
2011-04-05 11:35:50 Didier Roche unity-place-files (Ubuntu): status New Confirmed
2011-04-27 13:52:42 Florian Boucault unity-2d: importance Undecided Medium
2011-05-08 09:57:23 Christoph Buchner bug added subscriber Christoph Buchner
2011-05-24 01:38:54 Eduardo Rivas bug added subscriber Eduardo Rivas
2011-07-01 07:56:09 vanadium bug added subscriber vanadium
2011-07-06 14:36:04 Γουργιώτης Γιώργος (aka Gourgi) bug added subscriber Γουργιώτης Γιώργος (aka Gourgi)
2011-09-30 16:39:33 Didier Roche unity-lens-files (Ubuntu): status New Confirmed
2011-12-07 17:12:02 Dimoune bug added subscriber Desmonts Cédric
2011-12-08 17:44:27 John Lea description If I look for a folder using the "Files & Folders" search, it will find by default all the files inside the folder, but not the folder itself, nor the included folders. If I filter on folders only, it will display the included folders, but still not the folder itself. So I see two problems here: -the "all files" default option doesn't display any folder. I know "all files" doesn't mean "all files and folders", but I would search on both, you don't always know how you call a file, so the more the better. -the "folder" option doesn't show the right result: I would expect it to display the folder i'm looking for, not only the folders included in this folder. It seems that it shows only folders created after I upgraded to Natty. Would it just be an initialisation problem of the index? If I look for a folder using the "Files & Folders" search, it will find by default all the files inside the folder, but not the folder itself, nor the included folders. If I filter on folders only, it will display the included folders, but still not the folder itself. So I see two problems here: -the "all files" default option doesn't display any folder. I know "all files" doesn't mean "all files and folders", but I would search on both, you don't always know how you call a file, so the more the better. -the "folder" option doesn't show the right result: I would expect it to display the folder i'm looking for, not only the folders included in this folder. It seems that it shows only folders created after I upgraded to Natty. Would it just be an initialisation problem of the index? ------------------------------- Desired resolution: - If the search string contains all or part of the name of a folder, the folder should be displayed (underneath the 'folders' category header). - The folders that contain the files in the search result should be displayed (underneath the 'folders' category header), after any folders whose name matches the search string.
2011-12-08 17:44:33 John Lea ayatana-design: assignee John Lea (johnlea)
2011-12-08 17:44:36 John Lea ayatana-design: importance Undecided High
2011-12-08 17:44:41 John Lea ayatana-design: status New Triaged
2011-12-08 17:44:44 John Lea unity: milestone backlog
2011-12-08 17:44:51 John Lea summary Search for a folder gives everything inside the folder, except the folder itself Dash - Search for a folder gives everything inside the folder, except the folder itself
2011-12-08 17:44:57 John Lea tags udp
2012-02-17 17:32:30 Andrea Cimitan tags udp top5p udp
2012-02-20 08:25:53 Michal Hruby unity: assignee Michal Hruby (mhr3)
2012-02-20 08:25:59 Michal Hruby unity: importance Undecided Medium
2012-02-20 08:26:03 Michal Hruby unity: status Confirmed Triaged
2012-02-20 14:33:48 Michal Hruby bug task deleted unity-place-files (Ubuntu)
2012-02-20 14:38:09 Michal Hruby unity: milestone backlog 5.6.0
2012-02-20 15:59:25 John Lea ayatana-design: importance High Critical
2012-03-12 10:45:21 Didier Roche unity: milestone 5.6.0 5.8.0
2012-03-23 13:37:45 Didier Roche unity: milestone 5.8.0 5.10.0
2012-04-03 17:09:22 Launchpad Janitor branch linked lp:~mhr3/unity-lens-files/fix-749566
2012-04-03 17:10:21 Michal Hruby unity-lens-files: assignee Michal Hruby (mhr3)
2012-04-03 17:10:23 Michal Hruby unity-lens-files: milestone 5.10.0
2012-04-03 17:10:28 Michal Hruby unity-lens-files: importance Undecided Medium
2012-04-03 17:10:31 Michal Hruby unity-lens-files: status Confirmed In Progress
2012-04-03 17:14:13 Michal Hruby unity: status Triaged In Progress
2012-04-04 13:09:18 Unity Merger unity-lens-files: status In Progress Fix Committed
2012-04-05 15:25:47 Michal Hruby unity: status In Progress Fix Committed
2012-04-12 09:24:05 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 09:24:08 Didier Roche unity-lens-files: status Fix Committed Fix Released
2012-04-12 09:47:18 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity-lens-files/ubuntu
2012-04-12 10:06:33 Launchpad Janitor unity-lens-files (Ubuntu): status Confirmed Fix Released
2012-04-12 10:46:17 Launchpad Janitor branch linked lp:ubuntu/unity-lens-files
2012-04-20 04:26:12 Tim Penhey ayatana-design: status Triaged Fix Committed
2012-04-23 10:15:10 Sebastien Bacher unity (Ubuntu): status New Invalid
2012-04-23 10:15:13 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-04-23 10:15:17 Sebastien Bacher unity (Ubuntu): status Invalid Fix Released
2012-04-23 10:15:24 Sebastien Bacher unity (Ubuntu): status Fix Released Invalid
2012-10-12 13:24:35 John Lea ayatana-design: status Fix Committed Fix Released
2012-10-12 13:24:53 John Lea tags top5p udp reviewedbydesignp top5p
2014-09-01 16:54:41 Marco Trevisan (Treviño) unity (Ubuntu): status Invalid Fix Released
2014-09-01 16:54:44 Marco Trevisan (Treviño) unity (Ubuntu): importance Low Medium
2014-09-01 16:54:44 Marco Trevisan (Treviño) unity (Ubuntu): assignee Michal Hruby (mhr3)
2017-06-29 14:52:57 Bryan Quigley unity-2d: status Confirmed Invalid
2017-06-29 14:53:00 Bryan Quigley unity-2d (Ubuntu): status New Invalid